iphone-ticker.de — Alles zum iPhone. Seit 2007. 21 857 Artikel
   

„Official“ 1.1.3 Jailbreak veröffentlicht (Update II)

Artikel auf Google Plus teilen.
109 Kommentare 109

Update II: Bebilderte Tutorials für Window, Mac und die Computer-lose 1.1.3 Installation finden sich hier. Der passende Hackint0sh Foren-Thread (schon mehr als 30 Seiten Postings) hier.

Update & Jailbreak über den Installer:
Wer sich bislang noch mit dem Update (und anschließendem 1.1.3-Jailbreak) gedulden konnte, darf sich nun über die folgenden Links freuen. Sowohl drüben bei Sendowski.de (Danke Marc) als auch bei modiphone.net werden die ersten Repositorys für den Installer angeboten, die aus der sonst so umständlichen Update-Prozedur eine One-Tapp Lösung zaubern. Auf dem iPhone installiert und einmal ausgeführt müsst ihr nur noch warten. Irgenwann rebootet das iPhone dann in Firmware 1.1.3 /Update Ende

Über den hackint0sh IRC-Chat kam eben die erste Info zum 1.1.3 Jailbreak vom Dev-Team. Das Readme und den Download-Link gibt es bei Installer Apps.
Das Ding ist noch ganz frisch, von daher empfehlen wir erstmal noch ein wenig abzuwarten. Der komplette Prozess scheint jedenfalls einiges an Zeit in Anspruch zu nehmen – Geduld ist also in jedem Fall wichtige Voraussetzung.
Mehr dazu hier wenn wir ausgeschlafen sind siehe oben…

Sonntag, 27. Jan 2008, 7:10 Uhr — chris
109 Kommentare bisher. Dieser Unterhaltung fehlt Deine Stimme.
Rede mit!
  • wenn ich ehrlich verstehe ich diese Anleitung nicht ganz ;-)
    in welches Verzeichnis soll man alles Kopieren?

  • Ich hab beim Upgrade auf 1.1.2 erst all meine zusätlichen Programme, die ich über den Installer installiert hab verloren… wird das beim Upgrade auf 1.1.3 wieder so sein?

  • Vermutlich ja, so wie ich die Änderungen von 1.1.3 verstehe laufen die Programme nun unter dem User „mobile“ und nicht mehr „root“. Einige Programme kommen damit wohl nicht klar. Es gab Berichte, dass die Prgs noch drauf sind, aber nicht laufen. Ich habe alles deinstalliert und dann das Update gemacht. Das ging ganz gut.

  • Gibt es den jetzt ein Unterschied zu dem vorherigen Jailbreak?! oder sind die beide gleich??

  • Wenn man da auf Download klickt, kommt ne Meldung, dass die Datei gelöscht wurde . . . ???

  • Sagt mal, wie sieht es denn mit der „weiteren Zukunftfähigkeit“ bei zukünftigen Upgrades aus?
    Ich meine, diese Methode ist ja „anders“ als die bisherigen, da die Firmware als Image auf das iPhone gespielt wird. Wenn irgendwann Independance und Konsorten auf 1.1.4 ermöglichen sollten… gibt es dann Probleme mit iPhones, die mit dieser Methode auf 1.1.3 gebracht worden sind?

    Immerhin gibt es beim Installer immernoch den Hinweis, dass erstmal nur Developer upgraden sollten-

  • Sorry, aber ich warte auf jeden Fall noch ab. Was bringt es mir im Moment von 1.1.2 auf 1.1.3 upzudaten und keine der Apps mehr nutzen zu können, die das iPhone doch erst richtig cool machen? Mit „Locate me“ hat man im Prinzip das gleiche, wie bei der Google Maps-Standort-Bestimmung aus 1.1.3. Sobald das mal ausgereifter“ ist und die ersten Apps draussen sind, zieh ich nach. :-)

    Gruß,
    Karsten

  • Ich kann Karsten nur in jedem Punkt zustimmen. Lohnt sic meiner Meinung nach nicht auf 1.1.3 zu updaten. Zum einen weil die Methode noch nicht soooo ausgereift zu sein scheint und es beim Sprung von 1.1.1 auf 1.1.2 auch so an einen Monat gedauert hat bis die richtig guten Apps alle für 1.1.3 optimiert waren.
    Also abwarten…

  • Bei mir funktionieren fast alle Apps auf 1.1.3, man muss sie nur neu installieren über den Installer ;)

  • der link von rapidshare funktioniert leider nicht mehr… :(

  • huch.. „kleiner als“-zeichen funktioniert hier nicht.
    also der rapid-$-hare link funktioniert. einfach in der url das $ mit s ersetzen dann gehts ;)

  • @Starfish: Hier ’ne Anleitung: http://www.hackthatphone.com/1....._easy.html
    Die Files müssen in das Root-Folder, bei WinSCP darf also kein Pfad mehr stehen, sondern nur „/“.

    @Me: Dürfte keine Probleme machen. Die Baseband wird nicht geflasht, laut Dev-Team kannst du auch auf 1.1.2 downgraden, falls was schief läuft:
    „If something DOES go wrong, restore back to 1.1.2 / Jailbroken and try again.“

    Grüße!
    Chris

  • Funktioniert dieser Jailbreak jetzt auch für den iPod Touch?

  • Ah, Antwort auf meine Frage steht ja im Text… :-) Naja…ist noch früh :-D

  • Zwei Fragen:

    1) Hat einer von Euch schon mal die Variante von dem 13 Jährigen (iJailbreak) probiert?? Geht das genauso, besser, einfacher – überhaupt?

    2) Was sind denn nun die eigentlichen, WIRKLICHEN Vorteile der 1.1.3 ggü. der 1.1.2.? Ist der 12 Mhz Zugewinn wirklich zu spüren?

  • @ me

    mein iphone lauft mit der taktrate von 400 mhz also was meinst du da genau, achja hab die 1.1.3er.

    mfg

  • @zimbo: die 1.1.3 soll doch die Taktrate auf 412 Mhz hochdrehen, oder?

  • Sind bei dieser Jailbreak Ver den die Bugs aus Nate´s Jailbreak behoben/beseitigt worden ?!?

    Wie es das Team angekündigt hatte ?

  • @Me

    IMHO wurde die Taktrate unter 1.1.2 auf 412 MHz hochgedreht. Dass dies bei 1.1.3 noch zusätzlich erhöht wurde, wäre mir neu…

  • Die Anleitung schaut ja doch recht einfach aus.
    Trotzdem: funktioniert denn nach diesem „offiziellen“ jailbreak für 1.1.3 z.b. auch die google maps lokalisierung?

  • Die 12 (13) MHz kommen durch das updaten des Bootloaders auf die 1.1.2. Das bedautet also bei folgenden Updatereihenfolgen:

    1.0.2 -> 1.1.1 -> 1.1.2 -> 1.1.3 -> 413 MHz
    1.0.2 -> 1.1.1 -> 1.1.3 -> 400 MHz

    Tipp: Google Locater funktioniert, solange man einmal LocateMe ausgeführt hat, bis zum nächsten Neustart.

  • @Kreisquadratur: Thanks… dann dürfte ich mit der 1.1.2. ja schon die 412 Mhz haben :)

    Dennoch, siehe den Forumbeitrag… ich glaube ich warte lieber auch noch auf eine offizielle Methode der „bekannten Profis“

  • hat einer schonmal versucht locateme auszuführen dann irgendwo hinfahren und danach google locator auszuprobieren

    könnte ja sein das er dann den ersten standpunkt anzeigt…

  • klingt ja alles recht schick, aber kann mir jemand 100%ig bestätigen, dass das 1.1.3 danach noch mit der Nexsim V4 oder V5 funktioniert. Hab da einiges gelesen, dass es mit diesen Karten danach nicht mehr gehen soll!? Wäre wichtig, da ich auf Grund des neuen Bootloaders (1.1.2 otb) darauf angewiesen bin. Thx! :)

  • @Martin: Bin rumgefahren und habe folgendendes (sehr skuriles) festgestellt:

    Chronologisch geordnet:

    1. WLAN AN; LocateMe: Recht gut gefunden; Google Maps: Gleiche Position wie LocateMe
    2. WLAN AUS; LocateMe: Recht gut gefunden; Google Maps: Gleiche Position wie LocateMe
    3. WLAN AUS; LocateMe: Recht gut gefunden; Google Maps: „Ihr Standort wurde nicht gefunden“
    4. WLAN AUS; LocateMe: Recht gut gefunden; Google Maps: Gleiche Position wie LocateMe
    5. WLAN AUS; LocateMe: Recht gut gefunden; Google Maps: „Ihr Standort wurde nicht gefunden“
    6. WLAN AUS; LocateMe: FAILED; Google Maps: „Ihr Standort wurde nicht gefunden“
    7. WLAN AUS; LocateMe: FAILED; Google Maps: „Ihr Standort wurde nicht gefunden“
    8. WLAN AUS; LocateMe: FAILED; Google Maps: „Ihr Standort wurde nicht gefunden“
    9. WLAN AUS; LocateMe: FAILED; Google Maps: „Ihr Standort wurde nicht gefunden“
    10. WLAN AUS; LocateMe: Recht gut gefunden; Google Maps: Gleiche Position wie LocateMe

    Also:

    Zu Hause per WLAN: Alles ok.
    Unterwegs Schwankend, aber LocateMe war immer „federführend“.
    Irgendwann fanden beide nichts mehr. Obwohl ich einmal exakt an der Stelle war, an der der Pin gesetzt wurde.

    Die Tests wurden im fahren als auch stehend durchgeführt.

    Schlussfolgerung: Ich denke, bei unbekannten Positionen wird das Signal per WLAN an eine Datenbank übermittelt. Existiert dort der Eintrag, kann man ihn auch per GPRS abrufen. Und: Google funktioniert alleine nicht. Es muss immer direkt vorher LocateMe abgerufen werden. Eventuell speichert LocateMe die Daten in einem Cache von Google Maps?

  • hallo,

    habe bei hackint0sh über viele probleme beim syncen der kontakte nach upgrade auf 1.1.3 gelesen. kann das hier jemand bestätigen oder verneinen? sehe somit keinen grund, zu updaten, denn summerboard gibt’s ja auch noch für mehrere homescreens und „locate me“ hab‘ ich auch drauf (1.1.2)… im übrigen findet man bei google auch viele user im englischsprachigen raum, die diverse probleme mit dem legalen 1.1.3 haben… also ich warte lieber bis 1.1.4 oder 1.2.0 devise: never touch a running system…

    mfg gogega

  • @Andi
    Habe ein US OOTB 1.1.2. iPhone mit BL4.6 erfolgreich auf 1.1.3 gebracht (mit der ersten Version des Jailbreak) und NextSIM 4 geht auch (akzeptiert meine O2 Karte). Da das Baseband nicht angetastet wird (also bei 04.02.15_G bleibt) macht’s auch die NextSIM weiter.

  • Verliert man irgenwas bei dem Jailbreak?

    Kontakte, SmS, Email, Musik, Videos, Favoriten im Safari?

  • Also bei mir ist alles drin geblieben. Bin aber auf Nummer sicher gegangen und habe ein BackUP gemacht… ist sehr zu empfehlen… man weis ja nie was passiert ;o)

  • Mein iPhone hats zerschossen. Hab dem Tut von Hackthatiphone befolgt.. alles funktioniert. iPhone rebootet.. Apple Logo.. absturz. Reboot. absturz. Kanns netmal an oder ausschalten es reebotet dauernd und stürzt wieder ab.

    Hat jemand ne Idee?

  • ;)
    jungs wie lang schlaft ihr denn aus!? *latte*

  • hatten hier noch einige kritische coding-geschichten zum ifun.de/tv projekt. das muss erst mal vom tisch ehe wir hier weitermachen.

    und nochmal daumen hoch an kreisquadratur, durch die bank weg viele viele kondtruktive beiträge. sehr schön.

  • Hey den software unlock gibts jetzt auch im installer. hat es schon jemand mit einem original t-mobile vertrag probiert? funktionert googlemaps locateme wenn man so updated?

  • Hallo an alle,

    wenn ihr die source http://www.sendowski.de/iphone im installer eintragt findet ihr unter sendowski.de unlock das programm SoftJailbreak 1.1.3. Wenn das programm gestartet wird macht es das komplette update von alleine. Aber nicht vergessen: Autolock -> Never.

    viel Spaß

  • Und von 1.1.1 gehts wirklich nicht?

  • Hallo,
    habe ein Original T-Mobile Gerät 00B1.1.2 mit Bootloader 4.6. Hatte es nach dem Release von 1.1.3 geupdatet. Gibt es zum jetzigen Zeitpunkt eine Möglichkeit dass ich mein Jailbreak machen und auch telefonieren kann? Gejailbreaked bekomm ich es auf 1.1.3. Nur telefonieren geht leider nicht. Liegt vermutlich am 04.03.13_G Baseband. Weiss jemand Bescheid?

    Gruß Sven

  • @Michael Danke für die Info, dann trau ich mich nun auch mal an 1.1.3 ran :)

  • *hae* Hallo, bei den ganzen Infos komme ich nicht mehr so genau mit. Kann mir einer sagen ob ich denn schon das IPhone mit einen 1.1.3 Version drauf (noch nicht gehackt worden) nun jailbreaken kann ?

  • Schliesse mich der Frage von Tomac an: Ist das Upgrade direkt von 1.1.1 nicht möglich? Wenn nicht, wie muss ich 1.1.2 aufspielen (habe nur Anleitungen zu OOTB gefunden und besitze selber ein nicht OOTB)?

    Vielen Dank!

  • Ich habe auch nochmal eine Frage und zwar hab ich jetzt ein ootb 1.1.2 mit NextSim.
    So wie ich das jetzt mit der Sendowski Installer Methode verstanden habe, muss ich nur das Programm installieren und schon wird mein iPhone auf 1.1.3 gebracht und gejailbreaked und ich kann danach gleich wieder telefonieren?
    Wäre nett wenn Jemand meine Fragen beantworten könnte, weil ich es mich sonst vorerst nicht traue upzudaten.

  • Die Frage stellt sich mir auch. Habe ein 1.1.1 jailbreaked und unlocked und wuerde gern den Softunlock aus dem Installer nutzen. Wenn ich erst ueber 1.1.2 muss, gehen mir ja alle Einstellungen usw. verloren.
    Hats einer mal mit 1.1.1 probiert?

    Gruss,
    Doc

  • also bei mir kommt im Hintergrund Achtung der Speicherplatz genügt nicht. Bitte löschen Sie einige Fotos bzw. Filme und er steht jetzt schon ne halbe Stunde da still. Kann ich das update auch einfach abbrechen?

  • scheint ja alles total simpel zu klappen – weiss jemand ob der simlock auch entfernt werden kann? nuetzt ja sonst den meisten iphonenutzern wenig ..

    gruss c.

  • Kann mir einer sagen, ob ich diese Methode über den Installer (sendowski) auch von der 1.02 aus nutzen kann?
    Danke Jochen

  • Habe ein iPhone mit 1.1.1 Firmware (OOTB) und möchte nun erst auf 1.1.2 updaten, bevor ich auf 1.1.3 gehe. Habe auch schon die zahlreichen Anleitungen dazu gefunden. Nun mein Problem: wenn ich die Firmware 1.1.2 aunterlade, dann ist dort keine ‚ipsw‘ Datei enthalten – welche Datei muss ich denn nun zum Update auswählen? Danke schonmal für die Tipps…

  • ne, funzt nur vernünftig von 1.1.2 aus!!

  • Ich beantworte mir meine Frage mal selbst ;) Beim Download wurde das Paket automatisch entpackt und hatte somit nicht mehr die Endung ‚ipsw‘

  • sorry, habe eine iphone mit 1.1.1, also damals von 1.0.2 auf 1.1.1.
    kann ich jetzt auch so wie oben beschrieben auf 1.1.3 updaten oder muss ich erst auf 1.1.2??

    danke

  • @cheese
    bei mir hat sich am unlock nichts geändert.
    d.h. auch nach update auf 1.1.3 ohne Probleme
    telefonieren möglich.

  • also mittlerweile läuft das schon seid knapp 2 Stunden und es ändert isc nichts mehr kann ich das auch irgendwie abbrechen? Hab schon alle Tasten gedrückt home und oben aber es tut sich nichts.

  • grade abgeschickt die Mitteilung da bootet das Iphone auch schon neu also nach 2 Stunden ist es jetzt endlich vollbracht hab 1.1.3 drauf und der unlock funzt noch optimal

  • hey jungs habe eine frage…habe die erste version also gestern schon installert 1.1.3 und heute seh ich gerade, dass es eine neue version von dev gibts. kann man die neue version von heute einfach auf der alten 1.1.3 von gestern drauf installieren oder muss ich es wieder downgraden? gruss..danke…

  • Bei den vielen App`s gibts ja ein Platzproblem.
    Dafür kann man den ApplikationsOrdner auslagern (für die mit den nötigen Kenntnissen kein Problem)

    Über den Installer gibts für die „Normalos“ das BossTool das die Auslagerung übernimmt.

    Nun die Frage: Ist dieses Tool und die daraus resultierende Änderung auf dem iPhone ein Hindernis für die 1.1.3 Jailbreak-Lösung????????????

  • wo soll denn der vorteil der devteam variante sein?
    das ergebnis scheint mir das selbe…

  • bitte um eine antwort…geht es oder nicht??

  • Frage an tape88

    Wie ging es bei Dir weiter?

    So :D

    oder

    So :(

  • Moin,
    Braucht man für die Sendowski-Methode eigentlich zu irgendeiner Zeit die original AT&T Sim?

  • @ devil
    ich habe gelesen, dass du dafür zuerst zurück auf 1.1.1 musst, dann upgrade auf 1.1.2 und dann erst per softupgrade auf 1.1.3…. :-/

  • Was haltet ihr davon?
    „The dev-team is now reporting there is a known contacts issue, and is advising to hold off on updating until it is fixed. This will be updated when that is released, along with a patch (if available) for those that already took the plunge.“

  • also ich muss sagen, dass leider sehr viele programminkompatiblitäten existieren! das system selbst läuft prima und ich habe auch keine der bekannten probleme.
    allerdings führt das installieren mancher programme dazu, dass der installer danach bei jeglicher installation nur noch abstürzt! derzeit ist es wieder so und ich weiß nicht, an welchem programm es lag, so dass das installieren weiterer programme nun unmöglich ist… :-/

  • mein installer spinnt auch (fw 1.12) – kommt nicht ueber den checking sources screen. Mfg c

  • @ Oibel_Troibel:
    wo hast du das gelesen? ich finde das nicht im netz…
    aber genau von diesen problemen sprach ich ja weiter oben…

    also fazit: IM MOMENT NOCH DIE FINGER WEG VON 1.1.3 !!!

    mfg gogega

  • Tja… was soll ich sagen. von 1.1.2 auf 1.1.3 per Sendowski Installer-Version… Alles soweit ok. Kurz vor Ende zwei Fehlermeldugnen „Nicht genug Speicher, Fotos oder Filme löschen“… Danach trotzdem neu gebootet, alles in 1.1.3 gestartet, soweit gut. Nur der Installer will nicht mehr. Hat kein normales Icon sondern dieses Programme-Zeichen aus Tiger… und wenn ich Ihn starte kommt nur der Programmhintergrund ohne jegliche Texte, nach 10 Sekunden gehts einfach aus…

    Ich habe jetzt ein funktionierendes 1.1.3 mit dem ich auch telefonieren und WLAN kann. Nur leider geht EDGE nicht mehr (war unter 1.1.2 per Service-Hack deaktiviert, genau wie SSH). Hätte ich wohl vor dem update beides einschalten sollen, geht nämlich beides nicht. D.h. ich komme auch nicht mehr per FTP drauf… Hat jemand ne Idee wie ich den Installer jetzt noch drauf bekomme ohne bei 1.1.1 neu anzufangen?

    Laut ifutastic Dateiexplorer ist unter Applictions der Installer noch installiert, ich denke es wird nur die Verknüpfung im Springboard falsch sein… :-(

  • Das Jailbreak für 1.1.3 ist aber noch kein SIM-Unlock. Oder könnt ihr trotzdem weiterhin telefonieren?

  • Wieso können manche eigentlich nicht abwarten bis das alles komplett ausgereift ist? Die Kommentare lesen sich hier wie ein Krimi und trotzdem ziehen immer noch Leute mit … tztz.. ;-)

  • zu Klaus:

    hat alles perfekt geklappt nach den zwei Stunden, habe auch keine von den anderen besprochenen Probleme mit Wlan und Mail Passwort speichern, Kontakten und Anrufererkennung. Das einzigste was noch nicht so klappt sind die Klingeltöne beim Synchronisieren mit Itunes klappts Perfekt aber über Sendsong will es noch nicht so ganz.

  • Zitat: „Wieso können manche eigentlich nicht abwarten bis das alles komplett ausgereift ist? Die Kommentare lesen sich hier wie ein Krimi und trotzdem ziehen immer noch Leute mit … tztz.. ;-)“

    ganz meine meinung! wie die lemminge… *kopfschüttel*

    mfg gogega

  • hey! irgendeiner muss es doch zun :P

  • @ tape88
    sendsong läuft laut überhaupt nicht auf der 1.1.3er firmware! die neuste version meldet einen fehler, wenn man versucht sie zu installieren. irgendeine alte lässt sich zwar installieren, ist aber uralt. ergo hast du wohl irgendwas falsch gemacht, dass das prog überhaupt drauf ist.

    meine empfehlung an alle:
    derzeit FINGER WEG vom update!
    ich habe sie selbst mal ausprobiert und muss sagen, dass die firmware selber zwar prima lief, allerdings laufen alle möglichen fremdprogramme nicht. installiert ihr diese, riskiert ihr ein „zerschießen“ eurer firmware. also entweder neue firmware und sonst nichts, oder bei 1.1.2 bleiben und fremdanbieterprogramme nutzen.

    ps: meins ist nun, nachdem es unter 1.1.3 gar nicht mehr wollte, wieder über den 1.1.1er umweg zu 1.1.2 geflasht. 2 stunden arbeit und jetzt läuft es wieder….

  • nanana, mal ganz langsam. wer es richtig macht hat keine probleme. und 1.1.3 ist SPÜRBAR schneller und stabiler und in vielerlei hinsicht (vor allem safari) bugfixed.

    am einfachsten ist es, alle programme zu entfernen, das update von nate true durchzuführen. und glücklich zu sein.

  • Wer wie ich auf Fremdprogramme Wert legt (zB. Aplollo), der ist mit 1.1.3 schlecht bedient.
    Fast alle Apps laufen nicht auf 1.1.3.
    Die Apps laufen in Vorbereitung auf SDK nicht mehr unter USER ROOT sondern unter USER MOBILE
    Viel wird sich bei den Entwicklern aus verständlichen Gründen nicht tun weil sie halt auf das SDK Ende Februar warten. Bis dann einigermaßen ausgereifte Ergebnisse erscheinen (Meine Hochachtung vor den Entwicklern auch der bisherigen Apps) ist März.
    Dann fängts übrigens auch an nicht mehr nur zu spenden sondern Schlüssel kaufen!
    Wer will so lange warten?

  • Zitat: „nanana, mal ganz langsam. wer es richtig macht hat keine probleme. und 1.1.3 ist SPÜRBAR schneller und stabiler und in vielerlei hinsicht (vor allem safari) bugfixed.“ –> das wage ich hier mal ohne eigene erfahrung zu bezweifeln, denn schon das update auf 1.1.2 hat bei mir einen enormen schub gebracht, wüsste nicht, wo das jetzt noch was „verschnellert“ wurde…

    kann mich Alex und Klaus nur anschließen… ich freue mich über mein super stabiles 1.1.2 mit summerboard, mobilescrobbler, iRadio, iPhysics und dergleichen… webclips? ok, aber es geht auch mit bookmarks in safari… sms an mehrere? gibt’s mehrere möglichkeiten als app, brauch‘ ich aber nicht… also wozu bitte updaten? nur um x fixes einspielen zu müssen, von denen ich nicht weiß, was sie anrichten… ne, ne…

    mfg gogega

  • Kann mir einer den Pfand von den alten Installer Apps geben?
    Mein Phone äuft ohne Problem auf 1.1.3, inkl. dem Installer.

    Aber meine alten Apps tauchen nicht mehr auf und vor allem lässt sich das Summerboard nicht mehr deinstallieren…

    Wäre also nett, wenn mir jmd sagen könnte, wo die liegen, damit ich die händisch löschen bzw. verschieben kann.

  • Habe nun mein 1.1.1-Phone erst mit octoprep usw. auf 1.1.2 gebracht und dann den softjailbreak aus dem Installer gemacht. Als der Fortschrittsbalken nach 2 Std. immer noch stehenblieb, hab ich einfach abgebrochen und….siehe da!….ein prima funzendes 1.1.3! Ich denke, dass es fuer die Fremdprogramme, die noch nicht klappen, bald updates geben wird.

    Gruss,
    Doc

  • Zitat: „Kann mir einer den Pfand von den alten Installer Apps geben?
    Mein Phone äuft ohne Problem auf 1.1.3, inkl. dem Installer.“

    die apps waren auf oberster ebene im ordner appications, wenn sie da nicht mehr sind, sind sie runter und der installer hat diese aber noch in seiner log/chache-datei registriert. also mal die verzeichnisse durchforsten, irgendwo unter var/root/xxx/xxx glaube ich gibt es ein verzeichnis des installers, wo die logs drin sind, habe mein ssh deaktiviert, deswegen kann ich grad nicht nachschauen… viel glück!

    mfg gogega

  • Also da find ich leider nichts…
    Habe diverse Verzeichnisse des Installers gefunden, aber in keinem war ein log datei…
    Sind alles plists und da trau ich mich nicht dran…
    Alles andere lässt sich wunderbar deinstallieren und dann wieder neu installieren.
    Nur Summerboard macht da Stress…

    Kannst du vielleicht doch nochmal nach dem richtigen Pfad suchen? Wäre super, DANKE!

  • Summerboard ist und bleibt als Problem
    Fehlermeldung bei der Deinstallation „main script…..“
    Noch keine Lösung dafür. Bleibt erst mal bei Fehlermeldung und kein Summerboard.
    Hatte auch vor dem Upgrade vergessen Summerboard zu deinstallieren.
    Die anderen Apps funktionierten weiter
    Habe dann aber alles platt gemacht und neu begonnen von 1.1.1 auf 1.1.2 auf 1.1.3
    Jetzt läßt sich aber fast kein App mehr installieren (siehe vorherigen Beitrag von mir)

  • Die Apps die nach dem Update nicht mehr laufen sind wahrscheinlich alles Apps die nur der user root und nicht iphone(?) ausführen kann. Vielleicht hilft es die per SSH einfach ausführbar zu machen. Ich werde Ende der Woche wenn ich Zeit finde mal updaten und gucken was passiert! ;)

  • @ Klaus: Auf meinem 1.1.3er läuft der größte Teil der Fremdsoftware. z.B. „LocateMe“ läuft doch und die ganzen anderen Apps die ich nutze doch auch. Also Global zu sagen, daß nichts mehr läuft … und „Alex“ schreibt uahc „Finger weg“ … also ich kann das Update nur empfehlen!

  • ich ich hab eines der ersten (1.0.2 otb) iphones und hatte zuletzt 1.1.2 drauf mit zig apps.

    hab, gscheid wie ich bin, auf 1.1.1 downgradet damits wieder „quasi“ virgin is. dann auf 1.1.2 und im anschluss auf 1.1.3.

    mittlerweile hab ich wieder 4 seiten apps die funzen. summerboard will ich eh net. wenn ich ein wallpaper will hau ichs mir mit afpd als LockBackground rauf und ruhe is…

    bei mir funzt 1.1.3 ohne probleme (hab auch noch keinen der unzähligen mail, edge etc fixes gebraucht.

  • @Nils: Wie hattest du ungelocked? Firmware und Art?
    @Experten: Geht Unlock auch ohne At&T Sim?

  • Hi Jungs,

    ich habe in okt. ein iphone mit 1.1.1 erstanden!

    möchte auf 1.1.3 upgraden

    kann ich da einfach die senowski methode benutzen?

  • wie gesagt: für mich ist der mehrwert für das risiko nicht da. bei 1.1.2 hat man noch wichtige sachen dazu bekommen, wie provider-sms. mein 1.1.2 funktioniert super, warum also unbedingt updaten? geht doch alles auch unter 1.1.2… und summerboard bietet das gleiche mit mehreren homescreens, icons kann ich auch umsortieren, etwas umständlich mittels ssh, aber es geht; webclips sind ok, aber das fehlen ist zu verkraften, für sms an mehrere könnte ich was installieren, brauche es aber nicht… es gibt zu viele unwägbarkeiten und extra downgraden, upgraden usw. um das risiko zu minimieren sind mir die änderungen nicht wert…

    mfg gogega

    ps: @ elchi: kann erst heute abend per ssh reingucken…

  • noch eine frage.. wie kann ich ganz ungefährlich auf 1.1.2 upgraden?

  • Ich habe ein 1.1.2 OOTB und kann auf 1.1.1 downgraden. Leider funktioniert der Jailbreak von 1.1.2 bei mir nicht. Kann ich direkt von 1.1.1 auf 1.1.3 über den Installer Updaten?

  • Hallo

    habe ein 2. Mal komplettes Upgrade von 1.1.1 über 1.1.2 bis 1.1.3 durchgeführt.

    Alles identisch bei der Durchführung – Einziger Unterschied: diesmal die Sendowski-Methode gewählt und nicht wie vorher von ModMyiFone.com (beides vom DevTeam aber unterschiedliche Speichergrösse) Sendowski war länger down – zumindest konnte ich keine Verbindung herstellen

    Und nun…… Es funzt mit den Apps was vorher wie beschrieben ein Fiasko was.

    Was ist bei Sendowski anders???? Toll es geht!!!!!

  • Kann ich auch direkt von 1.1.1 aus auf 1.1.3 updaten und Jailbreaken?

  • Pingback: Für "gehackte" iPhones: Nachlesen zum 1.1.3 Update & Jailbreak at iFUN.de/iPhone :: Alles zum iPhone

  • Gibt es einen Unterschied (außer die Art und Weise der Installation) zwischen dem Nate True und dem DEV Team unlock?

    Wenn ja welchen?

    MFG Star

  • Habe 5 mal neu angefangen da die Sendoski lösung einfach kein ergebnis brachte.
    Hatte vorher 1.1.2 unlockt und Simfree

    Habe mit iTunes 1.1.1 per Restore aufgespielt Jailbrak und danach sofort mit ibrick das update gemacht.
    Nun hat alles funktioniert.
    Habe folgende Apps installiert:
    Installer
    LocateMe
    SendPics
    HWInfo
    VNotes
    iSolitair
    Das ist alles was ich brauche und die laufen einwandfrei.

    Gruß Thorsten

  • Hallo lustige Jecken,

    ich bin in einer verzwickten Lage:

    Nach dem Updateversuch über sendowski ist mein Iphone voll mit ANDERE (trotzdem 1.1.2) und ich kann es nicht in itunes löschen. Die Musik, Fotos usw. werden nicht angezeigt, aber der Platz wird für ANDERE belegt. Dowgraden kann ich leider auch nicht, weil ich keine AT Karte für den unlock 1.1.1 habe. Jemand ne Idee?

  • Es kommt noch schlimmer: Wenn ich neue Musik syncro, fügt er das zu ANDERE und der Platz ist auch weg…habe noch 40 mb. Kann man einen Downgrade auf 1.1.1 und danach unlock ohne original At karte machen?

  • hab das upgrade ebenfalls durchgeführt…war echt einfach (danke an die herausgeber der anleitung!!!!)mein iphone (1.1.2 ootb) funktioniert nach wie vor mit meiner nextsim einwandfrei!!!!

  • Redet mit. Seid nett zueinander!

    Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

    ifun.de ist das dienstälteste europäische Onlineportal rund um Apples Lifestyle-Produkte.
    Wir informieren täglich über Aktuelles und Interessantes aus der Welt rund um iPad, iPod, Mac und sonstige Dinge, die uns gefallen.
    Insgesamt haben wir 21857 Artikel in den vergangenen 3757 Tagen veröffentlicht. Und es werden täglich mehr.
    ifun.de — Love it or leave it   ·   Copyright © 2017 aketo GmbH   ·   Impressum   ·   Datenschutz   ·   Auf dieser Seite werben aketo GmbH Powered by SysEleven